Subject: Re: Vacation hours
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Wed, 29 Mar 2017 12:42:06 -0400

Eric.
Joey Sheets is salaried so his vacation is included and really doesn't need to be tracked. Angela, Celeste and I should all be at 40.0 vacation used. I had the hours incorrectly in my tracker and recorded the wrong amount of regular hours. Please just adjust the regular hours from last weeks payroll so that they show 40.0 hours YTD. The remainder of the people listed have not used any hours so theirs would be 0.0 hours YTD.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Wednesday, March 29, 2017 11:40 AM
To: Michael B 
Subject: RE: Vacation hours

Mike,

Would you please give me the hours each person should get at the state of the year?

I show the following people with accrued benefits for vacation:

Bishop, Michael

Bishop, Celeste

Buckmaster, Angela

Blais, Amber

Sheets, Joseph

Shoemaker, Rebecca

Fata, Tony

I show the following vacation hours have been used in 2017 so far:

Amber - 8.40

Celeste - 44.40

Mike - 42.10

Angela - 40.00

Let me know if any adjustments need to be made.

Thanks,

Eric

 

Eric Wood

Hall and Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: 517-337-8900

Fax: 517-337-8906

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, March 29, 2017 11:07 AM
To: Eric Wood <[email-masked]>
Subject: Vacation hours

Hello Eric.

Amber showed me her paystub and it had her with a negative 82.4 vacation hours. The hours should have reset at the beginning of the year. She has used 8.4 this year. I just looked on Celeste and my paystubs and ours say negative 380 hours. Can you reset the vacation hours so they are correct for this year? Much appreciated.

Thank you,
Michael B
LLPS